<?php
// Configurações do banco de dados
$host = 'localhost';
$db_name = 'datillaonline_block';
$db_username = 'datillaonline_bx';
$db_password = '08000800M@#';

// Cria a conexão PDO
try {
    $pdo = new PDO("mysql:host=$host;dbname=$db_name", $db_username, $db_password);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    die("Erro na conexão com o banco de dados: " . $e->getMessage());
}
?>